{
  "channel": "New Ellijay Television",
  "date": "2023-10-10",
  "program": [
    {
      "in": 0.0,
      "out": 468.0,
      "duration": 468.0,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Superman/14. Superman- The Mummy Strikes.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 737.672,
      "duration": 737.672,
      "source": "/var/lib/ffplayout/tv-media/Television/Radar Men from the Moon/Radar_Men_From_The_Moon8-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1586.0,
      "duration": 1586.0,
      "source": "/var/lib/ffplayout/tv-media/Television/The Adventures of Dr. Fu Manchu (1956)/Season 01/S01E01 - The Prisoner of Dr. Fu Manchu.mp4"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 213.0,
      "duration": 213.0,
      "source": "/var/lib/ffplayout/tv-media/Analog/holders- peoria.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 737.672,
      "duration": 737.672,
      "source": "/var/lib/ffplayout/tv-media/Television/Radar Men from the Moon/Radar_Men_From_The_Moon8-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Originals/Tentacles After The End.mp4"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1572.0,
      "duration": 1572.0,
      "source": "/var/lib/ffplayout/tv-media/Television/Rocky Jones, Space Ranger (1954)/Season 01/S01E20 - Silver Needle in the Sky (3).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 927.595,
      "duration": 927.595,
      "source": "/var/lib/ffplayout/tv-media/Originals/Teenagers From Outer Space Silent.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 995.96,
      "duration": 995.96,
      "source": "/var/lib/ffplayout/tv-media/Originals/Rexxi 01.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1698.967,
      "duration": 1698.967,
      "source": "/var/lib/ffplayout/tv-media/Originals/ExpSas-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 315.0,
      "duration": 315.0,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Colonel Bleep /Colonel Bleep - S01E33 - The Wicked Web.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 94.614,
      "duration": 94.614,
      "source": "/var/lib/ffplayout/tv-media/NLIJ News Ep 22 (Weather Supplement).mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4085.0,
      "duration": 4085.0,
      "source": "/var/lib/ffplayout/tv-media/films/Paper Bullets-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 37.0,
      "duration": 37.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 3039.0,
      "duration": 3039.0,
      "source": "/var/lib/ffplayout/tv-media/Television/Studio One (1948)/Season 06/S06E01 - 1984.mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1732.0,
      "duration": 1732.0,
      "source": "/var/lib/ffplayout/tv-media/Television/Tom Corbett, Space Cadet (1951)/Season 01/S01E24 - Tom Corbett Space Cadet - Runaway Rocket -s01e24.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 468.0,
      "duration": 468.0,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Superman/14. Superman- The Mummy Strikes.mp4"
    },
    {
      "in": 0.0,
      "out": 737.171,
      "duration": 737.171,
      "source": "/var/lib/ffplayout/tv-media/Television/Radar Men from the Moon/Radar_Men_From_The_Moon9-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.761,
      "duration": 1769.761,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Big Proteus Swindle [z6CGaADYKbk].webm"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 213.0,
      "duration": 213.0,
      "source": "/var/lib/ffplayout/tv-media/Analog/holders- peoria.mp4"
    },
    {
      "in": 0.0,
      "out": 1751.881,
      "duration": 1751.881,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Atomic Vault [Es_ITIcwscM].webm"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1367.621,
      "duration": 1367.621,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Black Gauntlet [BwBbFNb0TPI].webm"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1554.795,
      "duration": 1554.795,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/Space Patrol (weekly) - THE COUNTERFEIT PUZZLE - S01E53 - Episode #53 - 1951-12-29-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1777.567,
      "duration": 1777.567,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/Space Patrol (Weekly) - THE MYSTERIOUS MOONQUAKES - Episode 67 - S02E14 - 1952-4-5-478p.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1749.014,
      "duration": 1749.014,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/Space Patrol (weekly) - The Alien Invasion AKA A DANGEROUS SMOKE CLOUD - Episode 138 - S03E33 - 1953-09-15-478p.mp4"
    },
    {
      "in": 0.0,
      "out": 468.0,
      "duration": 468.0,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Superman/14. Superman- The Mummy Strikes.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1586.0,
      "duration": 1586.0,
      "source": "/var/lib/ffplayout/tv-media/Television/The Adventures of Dr. Fu Manchu (1956)/Season 01/S01E01 - The Prisoner of Dr. Fu Manchu.mp4"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 213.0,
      "duration": 213.0,
      "source": "/var/lib/ffplayout/tv-media/Analog/holders- peoria.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1803.0,
      "duration": 1803.0,
      "source": "/var/lib/ffplayout/tv-media/Television/The Plainclothesman (1949)/Season 01/S01E01 - The Plainclothesman.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Originals/Tentacles After The End.mp4"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1572.0,
      "duration": 1572.0,
      "source": "/var/lib/ffplayout/tv-media/Television/Rocky Jones, Space Ranger (1954)/Season 01/S01E20 - Silver Needle in the Sky (3).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 927.595,
      "duration": 927.595,
      "source": "/var/lib/ffplayout/tv-media/Originals/Teenagers From Outer Space Silent.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 995.96,
      "duration": 995.96,
      "source": "/var/lib/ffplayout/tv-media/Originals/Rexxi 01.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1698.967,
      "duration": 1698.967,
      "source": "/var/lib/ffplayout/tv-media/Originals/ExpSas-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 315.0,
      "duration": 315.0,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Colonel Bleep /Colonel Bleep - S01E33 - The Wicked Web.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 94.614,
      "duration": 94.614,
      "source": "/var/lib/ffplayout/tv-media/NLIJ News Ep 22 (Weather Supplement).mp4"
    },
    {
      "in": 0.0,
      "out": 39.0,
      "duration": 39.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/NCLC Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4085.0,
      "duration": 4085.0,
      "source": "/var/lib/ffplayout/tv-media/films/Paper Bullets-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 37.0,
      "duration": 37.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 3039.0,
      "duration": 3039.0,
      "source": "/var/lib/ffplayout/tv-media/Television/Studio One (1948)/Season 06/S06E01 - 1984.mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1732.0,
      "duration": 1732.0,
      "source": "/var/lib/ffplayout/tv-media/Television/Tom Corbett, Space Cadet (1951)/Season 01/S01E24 - Tom Corbett Space Cadet - Runaway Rocket -s01e24.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1861.0,
      "duration": 1861.0,
      "source": "/var/lib/ffplayout/tv-media/Television/Newsreels and Educational Vids/service-mbrs-ntscrm-01964101-01964101.mp4"
    },
    {
      "in": 0.0,
      "out": 468.0,
      "duration": 468.0,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Superman/14. Superman- The Mummy Strikes.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.761,
      "duration": 1769.761,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Big Proteus Swindle [z6CGaADYKbk].webm"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 213.0,
      "duration": 213.0,
      "source": "/var/lib/ffplayout/tv-media/Analog/holders- peoria.mp4"
    },
    {
      "in": 0.0,
      "out": 1751.881,
      "duration": 1751.881,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Atomic Vault [Es_ITIcwscM].webm"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1367.621,
      "duration": 1367.621,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/SPACE PATROL (1950) - The Black Gauntlet [BwBbFNb0TPI].webm"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1554.795,
      "duration": 1554.795,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/Space Patrol (weekly) - THE COUNTERFEIT PUZZLE - S01E53 - Episode #53 - 1951-12-29-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1777.567,
      "duration": 1777.567,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/Space Patrol (Weekly) - THE MYSTERIOUS MOONQUAKES - Episode 67 - S02E14 - 1952-4-5-478p.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1749.014,
      "duration": 1749.014,
      "source": "/var/lib/ffplayout/tv-media/Space Patrol/Space Patrol (weekly) - The Alien Invasion AKA A DANGEROUS SMOKE CLOUD - Episode 138 - S03E33 - 1953-09-15-478p.mp4"
    },
    {
      "in": 0.0,
      "out": 468.0,
      "duration": 468.0,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Superman/14. Superman- The Mummy Strikes.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1586.0,
      "duration": 1586.0,
      "source": "/var/lib/ffplayout/tv-media/Television/The Adventures of Dr. Fu Manchu (1956)/Season 01/S01E01 - The Prisoner of Dr. Fu Manchu.mp4"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 213.0,
      "duration": 213.0,
      "source": "/var/lib/ffplayout/tv-media/Analog/holders- peoria.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1803.0,
      "duration": 1803.0,
      "source": "/var/lib/ffplayout/tv-media/Television/The Plainclothesman (1949)/Season 01/S01E01 - The Plainclothesman.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Originals/Tentacles After The End.mp4"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1572.0,
      "duration": 1572.0,
      "source": "/var/lib/ffplayout/tv-media/Television/Rocky Jones, Space Ranger (1954)/Season 01/S01E20 - Silver Needle in the Sky (3).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 927.595,
      "duration": 927.595,
      "source": "/var/lib/ffplayout/tv-media/Originals/Teenagers From Outer Space Silent.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 995.96,
      "duration": 995.96,
      "source": "/var/lib/ffplayout/tv-media/Originals/Rexxi 01.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1698.967,
      "duration": 1698.967,
      "source": "/var/lib/ffplayout/tv-media/Originals/ExpSas-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 315.0,
      "duration": 315.0,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Colonel Bleep /Colonel Bleep - S01E33 - The Wicked Web.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 94.614,
      "duration": 94.614,
      "source": "/var/lib/ffplayout/tv-media/NLIJ News Ep 22 (Weather Supplement).mp4"
    },
    {
      "in": 0.0,
      "out": 39.0,
      "duration": 39.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/NCLC Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4085.0,
      "duration": 4085.0,
      "source": "/var/lib/ffplayout/tv-media/films/Paper Bullets-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 37.0,
      "duration": 37.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 456.534,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 456.534,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 139.3530000000028,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler.mp4"
    }
  ]
}